Subject: Ticket Assigned - Shukran Card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 16:57:12 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Card I make an order online for 100sr shukran but till now I didn’t receive it I receive the msg case solved please find the attachment 

> Syed Gowher Majid
> Engineer Electronics 
> Safari Company |Rawdah Palace | 
> M201
>  P.O. Box 7710 | Riyadh 11472 | Kingdom of Saudi Arabia
> Phone# +966 11 4455454 EXT:- 115    | Mobile: +966-502514916 | 
> E-mail [email-masked]  l  URL www.safari.com.sa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3723239